<!--
  PLEASE DON'T DELETE THIS TEMPLATE UNTIL YOU HAVE READ THE FIRST SECTION.
-->

### Is this a bug report?

(write your answer here)

<!--
  If you answered "Yes":

    We expect that it will take you about 30 minutes to produce a high-quality bug report.
    While this may seem like a lot, putting care into issues helps us fix them faster.
    For bug reports, it is REQUIRED to fill the rest of this template, or the issue will be closed.

  If you answered "No":

    We use GitHub Issues exclusively for tracking bugs in React Native. If you're looking for help,
    the Community page at http://facebook.github.io/react-native/help.html list various resources 
    that should help you get started.

  Now scroll below!
-->

### Have you read the [Contributing Guidelines](https://facebook.github.io/react-native/docs/contributing.html)?

(Write your answer here.)

### Environment

<!--
  In your terminal run `react-native info` and paste its contents here. Next, specify your target platform, like this:

  Environment:
    OS:  macOS Sierra 10.12.6
    Node:  8.4.0
    Yarn:  0.27.5
    npm:  5.4.0
    Watchman:  4.7.0
    Xcode:  Xcode 8.3.3 Build version 8E3004b
    Android Studio:  2.3 AI-162.4069837

  Packages: (wanted => installed)
    react-native: 0.48.1 => 0.48.1
    react: 16.0.0-alpha.12 => 16.0.0-alpha.12

  Target Platform: iOS (10.3)

  ***Make sure you are on v0.48.0 or greater of react-native, otherwise you may get this error:

  Unrecognized command 'info'
  Run react-native --help to see list of all available commands
-->

### Steps to Reproduce

<!--
  How would you describe your issue to someone who doesn’t know you or your project?
  Try to write a sequence of steps that anybody can repeat to see the issue.
  Be specific! If the bug cannot be reproduced, your issue may be closed.
-->

(Write your steps here:)

1.
2.
3.

### Expected Behavior

<!--
  How did you expect your project to behave?
  It’s fine if you’re not sure your understanding is correct.
  Just write down what you thought would happen.
-->

(Write what you thought would happen.)

### Actual Behavior

<!--
  Did something go wrong?
  Is something broken, or not behaving as you expected?
  Describe this section in detail, and attach screenshots if possible.
  Don't just say "it doesn't work"!
-->

(Write what happened. Add screenshots!)

### Reproducible Demo

<!--
  Please share a project that reproduces the issue.
  There are two ways to do it:

    * Create a new app using https://snack.expo.io/ and try to reproduce the issue in it.
      This is useful if you roughly know where the problem is, or can’t share the real code.

    * Or, copy your app and remove things until you’re left with the minimal reproducible demo.
      This is useful for finding the root cause. You may then optionally create a Snack.

  This is a good guide to creating bug demos: https://stackoverflow.com/help/mcve
  Once you’re done, copy and paste the link to the Snack or a public GitHub repository below:
-->

(Paste the link to an example project and exact instructions to reproduce the issue.)

<!--
  What happens if you skip this step?

  Someone will read your bug report, and maybe will be able to help you,
  but it’s unlikely that it will get much attention from the team. Eventually,
  the issue will likely get closed in favor of issues that have reproducible demos.

  Please remember that:

    * Issues without reproducible demos have a very low priority.
    * The person fixing the bug would have to do that anyway. Please be respectful of their time.
    * You might figure out the issues yourself as you work on extracting it.

  Thanks for helping us help you!
-->
